/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab11_forloop_calebfontenot;

/**
 *
 * @author caleb
 */
public class TestBreak {

    public static void main(String[] args)
    {
        int count = 0;
        int sum = 0;
        while (true) {
            while (count <= 100000000) {
                count ++;
                sum += count;
                if (sum >= 100) {
                    System.out.println(count + ", " + sum);
                    break;
                }
            count++;
            }
          if (sum >= 200) {
              break;
          }
            System.out.println(count + ", " + sum);
        }
    }
}
